<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICT_6">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="3">
		<group>
			<word><![CDATA[early]]></word>
			<image>data/templates/pics/early.jpg</image>
			<audio>data/templates/audio/wordlist/Early.mp3</audio>
		</group>
		<group>
			<word><![CDATA[late]]></word>
			<image>data/templates/pics/late.jpg</image>
			<audio>data/templates/audio/wordlist/Late.mp3</audio>
		</group>
		<group>
			<word><![CDATA[on time]]></word>
			<image>data/templates/pics/ontime.jpg</image>
			<audio>data/templates/audio/wordlist/OnTime.mp3</audio>
		</group>
	</groups>
</exercise>
